--By Asta/Astazou: https://forums.eagle.ru/member.php?u=122906
declare_plugin("Pandora_V1.0_byAsta",
	{
		installed		= true, 
		dirName		= current_mod_path,
		version			= "1.0",		 
		state				= "installed",
	}
)

---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")

dofile(current_mod_path..'/pandora.lua')
dofile(current_mod_path..'/pandoraHigh.lua')


plugin_done()